Hi,

I'm a new Statamic user and like it so far. Today I've started with a trial (v 2.11.15) and try to run the Gulp command in the (new created by me) theme dir. I get this error:

fs.js:27
const { Math, Object } = primordials;
                         ^

Some googling told me Gulp 3 does not work on Node v12. I've tried to upgrade to gulp 4, but this gives me a new error:

assert.js:373
    throw err;
    ^

Since I'm using Statamic "out-of-the-box" I'm hoping someone else had the same issue and can point me in the right direction.